    #slides {
      display: none;
	  position:relative;
    }

    #slides .slidesjs-container {
		width: 570px;
		height: 300px!important;
	}
    #slides .slidesjs-container img{
		width: 550px!important;
		height: 300px!important;
	}
    #slides .slidesjs-navigation {
      position:absolute;
	  top: 130px;
	  z-index:999;
	  width:100%;
    }

    #slides .slidesjs-previous {
      left: 10px;
	  width: 30px;
	  height: 30px;
	  opacity: 0.7;
    }

    #slides .slidesjs-previous:hover {
      background:url('../images/ad_prev.png');
	}
	
    #slides .slidesjs-next{
      right: 10px;
	  width: 30px;
	  height: 30px;
	  opacity: 0.7;
    }

    #slides .slidesjs-next:hover{
      background:url('../images/ad_next.png');
	}
    .slidesjs-pagination {
      margin: 6px 0 0;
      list-style: none;
	  text-align: center;
    }

    .slidesjs-pagination li {
	  display: inline-block;	
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 25px;
      height: 18px;
	  color: #999;
	  background: #999;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
		background: #32A2EC;
		color: #32A2EC;
    }

    .slidesjs-pagination li a:hover {
		background: #32A2EC;
		color: #32A2EC;
    }


    .navbar {
      overflow: hidden
    }
